Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey

Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey

Model AT-8100S/16F8-LCPart no. AT-8100S/16F8-LC-50EAN 7670351963052

58 specifications
  • Memory128 MB
  • Noise55.4 dB
  • Weight4.4 kg
  • ColourGreen, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
See all specifications

Overview

Memory
128 MB
Noise
55.4 dB
Weight
4.4 kg
Colour
Green, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
Brand
Allied Telesis
Model
AT-8100S/16F8-LC
Part numbers
AT-8100S/16F8-LC-50, AT-8100S/16F8-LC-30, AT-8100S/16F8-LC-10
EAN / UPC
7670351963052, 7670351963298, 767035196305
Also known as
Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey

Specifications

58 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
System event logYes
MIB supportRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Combo SFP ports quantity2
Fiber ports quantity16
Fiber optic connectorLC
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringYes
Full duplexYes
IP routingYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
IP address table2096
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes

Optical fiber

SpecificationValue
Fiber ethernet cabling technology100BASE-FX
Fiber typeMulti-mode

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity18.8 Gbit/s
Throughput27.9 Mpps
Latency (10-100 Mbps)81 µs
Jumbo frames supportYes

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
IGMP snoopingYes
MAC address filteringYes
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Rack mountingYes
StackableYes
Product colourGreen, Grey
LED indicatorsYes
SafetyUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Electromagnetic compatibilityFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3

Performance

SpecificationValue
Processor frequency266 MHz
Internal memory128 MB
Flash memory16 MB
Noise level55.4 dB
Mean time between failures (MTBF)170000 h

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency47/63 Hz
Power consumption (typical)22 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Heat dissipation75 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth441 mm
Height332 mm
Weight4.4 kg

Packaging content

SpecificationValue
Cables includedAC, LAN (RJ-45)
Quick start guideYes

What people say

Reviews & ratings

Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey

No reviews yet

Be the first to tell others how Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey

All network switch comparisons

Similar products

All network switches